View Issue Details

IDProjectCategoryView StatusLast Update
0004517SUMoNew Featurepublic2018-02-03 22:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.5.3Fixed in Version5.5.3 
Summary0004517: Context Menu
DescriptionHello,
I think Dumo would be a lot more helpful if you could add a context menu for every entry that lets you copy and paste data.
If you for example look for a driver it would be helpful if you could just right click and it copies driver name plus new version number.
That way you dont have to manually type some drivers info with all the switching between Dumo in focus and browser.
TagsNo tags attached.

Relationships

related to 0004516 resolvedKyle_Katarn DUMo Context Menu for drivers 
related to 0001288 resolvedKyle_Katarn SUMo Add "Copy entry" to right click context menu 
related to 0003389 resolvedKyle_Katarn SUMo Copy details of ONE entry 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-27 21:28 Kyle_Katarn New Issue
2017-10-27 21:28 Kyle_Katarn Issue generated from: 0004516
2017-10-27 21:29 Kyle_Katarn Project DUMo => SUMo
2017-10-27 21:29 Kyle_Katarn Summary Context Menu for drivers => Context Menu
2017-10-27 21:29 Kyle_Katarn Relationship added related to 0004516
2017-10-27 21:29 Kyle_Katarn Assigned To => Kyle_Katarn
2017-10-27 21:29 Kyle_Katarn Status new => acknowledged
2017-10-27 21:29 Kyle_Katarn Target Version => 5.8.x
2017-11-03 21:16 Kyle_Katarn Relationship added related to 0001288
2018-02-03 22:54 Kyle_Katarn Relationship added related to 0003389
2018-02-03 22:54 Kyle_Katarn Target Version 5.8.x => 5.5.3
2018-02-03 22:54 Kyle_Katarn Status acknowledged => resolved
2018-02-03 22:54 Kyle_Katarn Resolution open => fixed
2018-02-03 22:54 Kyle_Katarn Fixed in Version => 5.5.3